Subject: Trainer Candidate - Tanurima Mukherjee
From: Tanurima Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Nov 2022 05:38:51 -0500

| | Tech Support Test

Name | Tanurima Mukherjee
E-mail | [email-masked]
Phone Number | (+91) 9804390936
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaur City 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Appy Pie LLP | Quality Analyst | NA | 30,000
Previous Employer 1 | MattsenKumar LLC | Performance Specialist | Nov'21 | 24,000
Previous Employer 2 | Bird Information System | RM | Jan'20 | 12000

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in Quality?

Through out the time of my journey in the quality department, I have worked upon multiple projects which indulges Compliance & NPS of an organization. I have conducted full time training session for the new hires and look after their certifications as well. Not to mention monitoring work (chat/email/calls) and feedback sessions (team huddles or 1x1 sessions) were my usual KRAs including calibrations. I tried to put KAIZEN at work to increase the efficiency. By performing trend analysis & RCAs I usually find out the defaulters and likewise worked upon escalations. In addition to this, also took care of TNIs and TNAs whenever required.

Recently, I have been working on process mapping, delivered process SOPs & Quality SOP followed by CAPA Policy as here I am introducing the department itself. Right now, I have been handling 35 people including sales & support.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Challenges are good, it brings out the best in you. That was my thought when I walked through the door of my current organisation knowing there is no Training & Quality department in the organisation and that I have to start from scratch. It has not  been an easy path and there I thought that acceptance and making your team understand the intent or purpose of Quality is the most challenging part. They can be stringent however, you cannot actually do or say anything initially since they are facing the changes. Now, about changes there is one thing that is people had to unlearn old things and learn new things. This transition stage becomes very crucial. Either it was going to make the process streamlined or break it. In my team some were becoming that hard rock not easy to crush, some were getting influenced by them and some were easy to tackle. With  all these problems hovering around me I found that the only key to this problem is communication. Not to mention, I had a number of sessions with my team making them understand why Quality is important. One thing I understood that day was that nothing is going to change overnight, and hence I have to take baby steps to make this happen.
Initially I categorised them into an imaginary group (as mentioned above), I then became a bit strict with those who were not lenient at all. I started finding out their mistakes (through audits), and showed them how their client reacted to  those mistakes. Showed them the bigger picture of how clients/customers can bring a change in C-Sat & that without your customers you have no business. Make them understand how these small things can affect the dynamics of a company & how it impacts the revenue as well. To my surprise it worked and they came to me and said they are ready to go through the changes, however, it might take some time to unlearn the old things. That was a day  and today is the day I am working on the process of excellence facing new challenges but since earned my team’s back, I know we can overcome many new challenges.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations, but great customer service means exceeding them or going an extra mile for your customers. Good customer service means meeting expectations, but excellent customer service means exceeding them.
What according to you makes you a good candidate for this position? | I understand customers, their pain areas. That was reason I took the Training & Quality domain so seriously on the first place. Coming to the above question I will be coming with hands on experience in leading a team, knowing the customer, dealing with them and problem solving skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |